package com.sundot.airport.ledger.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.ScoreEvent;

import java.util.List;

public interface IScoreEventService extends IService<ScoreEvent> {
    List<ScoreEvent> selectList(ScoreEvent query);
    int batchInsert(List<ScoreEvent> list);
}
